Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:06:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0508916170 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:46 PM, 09th Mar                     hi                    Okey           03:46 PM, 09th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:48 PM, 09th Mar                     hi                    Hi sir ..... actually m hb some issue with my products           03:50 PM, 09th Mar                     hi                    It           03:50 PM, 09th Mar                     hi                    I diliver supposed to be 4 but today 8 still I Didt receive my products my           03:51 PM, 09th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           03:56 PM, 09th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:01 PM, 09th Mar                   Algaili                   Please confirm your contact number is 971508916170.           04:06 PM, 09th Mar                   Algaili                   Hi,   Looks like we are not connected.   Please feel free to reach out to us  Thank you for shopping with us.           04:06 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217141